.question-section {
    padding: 30px;
    background-color: #f5f5f5;
}

.question-section h2 {
    font-size: 34px;
    /*color: #002855;*/
    font-weight: bold;
}

.question-section p {
    font-size: 20px;
    color: #555;
}

.question-section a {
    /*color: #0073aa;*/
    text-decoration: none;
    font-weight: bold;
}

.question-section a:hover {
    text-decoration: underline;
    color: #0073aa;
}

.call-button {
    display: inline-flex;
    align-items: center;
    background-color: #fff;
    color:  #fe235b;
    padding: 12px 20px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 15px;
}

.call-button i {
    margin-right: 8px;
}